Перейти к содержимому


Рейтинг Контента


#3 Amxbans GM

Написано admin 29 Октябрь 2014 - 16:26

1) Скачиваем AmxBans 1.6 - ТУТ И плагины для сервера - ТУТ
2) Заливаем по FTP файлы из скачанного архива в папку www/мой_домен.ру на сервере
AjBkavzEP1xhE5.png

3) Заходим в панель управления
wGHcOHE.png

4) Идем в раздел базы данных
y2M23AmqqcYDr.png

И создаем базу
3SP8mHgvrM.png

!!!Внимание!!!
Обязательно ставим кодировку UTF8 и Удалённый доступ
 

5) Устанавливаем права 777 на папки 
include/
temp/
include/smarty/templates_c
include/files/
include/backup/
/

T2OaFKM.png

6) Теперь заходим по адресу http://мой_домен.ру/ и попадаем на страницу установки:
EjjRIR.png

7) На 4-ом шаге вводим свои данные от базы данных:
bdfasbwOaqIV3QK.png

И нажимаем Проверить подключение
Bf7lykUnz.png

8) Вводим свои данные администратора:
7dRsnh271M9uG.png

Жмем Проверить данные
YguMDpZtf.png

9) Завершаем установку:
2iigf52C7vX6m.png

10) Переходим в бан-лист
jx5SiJkNdEt.jpg

Поздравляю вы установили вэб часть бан-листа!


Теперь переходим к установке игровой части.
1) Файлы из скачанного архива загрузите в папку /cstrike/addons/amxmodx
2) Откройте файл /cstrike/addons/amxmodx/config/sql.cfg
И замените в нем данные на свои:
c9xNdBih3bxEP4e.png

Сохраняем и закрываем
3) Открываем файл /cstrike/addons/amxmodx/config/amxbans.cfg
И настраиваем под себя
tCmtpyZMiqHkXkd.png

4) Теперь подключаем AmxBans
Откройте файл /cstrike/addons/amxmodx/config/plugins.ini
И на САМОМ ВЕРХУ допишите:
amxbans_core.amxx
amxbans_main.amxx
Должно получится примерно так:
xto9W5kov8ABs9Hz.png

5) Перезагружаем сервер.
6) Смотрим, он должен появится в бан-листе:
wJMusofRWGmU.jpg

7) Теперь можно назначить администраторов
Заходим в админцентр->Сервер->Админы и Создаем аккаунт с нужными флагами
8ZhKgyU.png
qlqGjKnR.png

8) Перезагружаем сервер.


  • 3


#26 Подключение модулей или белый экран

Написано admin 13 Январь 2015 - 06:28

Здравствуйте уважаемые клиенты.

Многие из вас спрашивали почему при установке того или иного скрипта возникает белая страница. Ответ прост - не были включены модули php необходимые для скрипта.

Небольшая инструкция. Как включить расширение DomXML.

1) Заходим в Панель Управления:

215001.png

2) Находим раздел "Выбор версии PHP":

215101.png

Выбираем нужную вам версию, обычно это 5.3-5.4, нажатием на нужную строку и кнопку Выбрать в правом верхнем углу:

215201.png

3) Далее нажимаем на включенной версии и кнопку Модули:

215301.png

Ищем в списке dom, нажимаем на нем и нажимаем на кнопку включить.

После этих действий данное расширение будет установлено.


  • 2


#9 Репозиторий для CentOS

Написано admin 17 Ноябрь 2014 - 07:57

Обновлен nginx до версии 1.7.7

    --with-http_secure_link_module \
    --with-http_random_index_module \
    --with-http_ssl_module \
    --with-http_realip_module \
    --with-http_addition_module \
    --with-http_sub_module \
    --with-http_dav_module \
    --with-http_flv_module \
    --with-http_mp4_module \
    --with-http_gzip_static_module \
    --with-http_degradation_module \
    --with-http_stub_status_module \
    --with-http_perl_module \
    --with-http_geoip_module \
    --with-http_spdy_module \
    --with-mail \
    --with-mail_ssl_module \
    --with-ipv6 \
    --with-file-aio     \
    --add-module=%{_builddir}/nginx-%{version}/nginx-upstream-fair \
    --add-module=%{_builddir}/nginx-%{version}/nginx-upload-progress-module \
    --add-module=%{_builddir}/nginx-%{version}/mod_zip-1.1.6 \
    --add-module=%{_builddir}/nginx-%{version}/ngx_http_auth_pam_module-1.2 \
    --add-module=%{_builddir}/nginx-%{version}/nginx-rtmp-module-master \
    --add-module=%{_builddir}/nginx-%{version}/ngx_upstream_status-master

  • 1


#8 Репозиторий для CentOS

Написано admin 17 Ноябрь 2014 - 03:46

В репозиторий добавлен новый httpd-2.2.29, а так же версия для cloudlinux httpd-2.2.29-cloudlinux.


  • 1


#7 Репозиторий для CentOS

Написано admin 16 Ноябрь 2014 - 09:00

Уважаемые пользователи!

В связи с закрытием Centos.Alt.ru мы открыли свой репозиторий.

Он включает все пакеты от CentALT и их обновления.

Список доступных пакетов можно увидеть тут.

Для подключения необходимо:

 
Для CentOS 5.*:

1) В папке /etc/yum.repos.d создать файл lite.repo

2) Прописать в него:

[LiteRepo]
name=Lite Host LTD - $basearch
baseurl=http://repo.x-api.net/centos5/$basearch/
enabled=1
gpgcheck=0
Для CentOS 6.*:
1)
wget -q -O - http://repo.x-api.net/install.sh | sh
Для CentOS 7.*:
[LiteRepo]
name=Lite Host LTD - $basearch
baseurl=http://repo.x-api.net/centos7/$basearch/
enabled=1
gpgcheck=0
Актуальные пакеты собираются только под CentOS 6 и 7 x86_64.
 
Для работы репозитория необходимо сначала подключить репозиторий EPEL:
rpm -ihv http://mirror.yandex.ru/epel/6/x86_64/epel-release-6-8.noarch.rpm

  • 1


#5 Invision Power Board 3.4.6 Final_Rus _Nulled

Написано kiki 04 Ноябрь 2014 - 19:19

0GM7p9Yz12K.png

 

Установка


  • 1


#2 Открытие форума

Написано admin 29 Октябрь 2014 - 11:36

Здравствуйте уважаемые Клиенты.

Сегодня открывается наш форум. 

Тут Вы можете обсуждать интересующие Вас вопросы по нашему хостингу.

 

С уважением,

Администрация Lite-Host Ltd.


  • 1


#12 Установка

Написано admin 27 Ноябрь 2014 - 20:32

1) Поверьте в настройках www домена php должно быть как FastCGI

2) В Выборе версии PHP выберите нужную версию PHP

3) Выбрав версию нажмите на кнопку модули.

4) В списке выберите и включите gd, dom, bcmath.


  • 1


#109 ddos

Написано admin 16 Октябрь 2015 - 13:18

Если вас интересует защита, то не советую искать низкую цену.

Цена защиты от атак начинается с 5000 рублей/мес за 10/100 Мбит/с чистого трафика, это цена без учета стоимости сервера.


  • 1


#107 ddos

Написано admin 16 Октябрь 2015 - 01:46

Здравствуйте.

Нет.

Страна Россия, город Санкт-Петербург.


  • 1